<div class="modal fade" id="modalSelectedCompteBancaire" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">S&eacute;election un compte bancaire</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label>Banque :</label>
                        <select class="form-control" id="cmbBanques" >
                        </select>
                    </div>
                    <div class="form-group" id="idDivSecteur">
                        <label>Compte bancaire :</label>
                        <select class="form-control" id="cmbCompteBancaires">
                        </select>
                    </div>

                    <div class="form-group"  id="chkbFilterTeleDeclaration" style="display: none">
                       
                        <div id="checkBox" style="width: 100%;">
                            <input  class="form-check-input position-static" type="checkbox" onclick='handleClick(this)'>  
                            <label style="font-weight: normal;font-style: italic;color: red">Cochez pour n'afficher seulement que la t&eacute;l&eacute;-d&eacute;claration</label>
                           
                        </div>

                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnSelectedCompteBancaire"><i class="fa fa-check-circle"></i> &nbsp;Valider</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
